Bug 233765 - alsa-utils : unowned directories
Summary: alsa-utils : unowned directories
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 19:48 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 11:59:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-24 19:48:38 UTC
Four unowned directories.

Plus including /usr/share/locale manually is wrong when using
the %find_lang macro.

--- alsa-utils.spec.orig        2007-01-19 14:07:15.000000000 +0100
+++ alsa-utils.spec     2007-03-24 20:51:01.000000000 +0100
@@ -63,9 +63,12 @@
 /sbin/*
 %{_mandir}/man?/*
 %{_mandir}/fr/man?/*
-/usr/share/sounds/alsa/*
-/usr/share/alsa/speaker-test/*
-/usr/share/locale/*
+%dir %{_datadir}/sounds
+%dir %{_datadir}/sounds/alsa
+%{_datadir}/sounds/alsa/*
+%dir %{_datadir}/alsa
+%dir %{_datadir}/alsa/speaker-test
+%{_datadir}/alsa/speaker-test/*
 
 %changelog
 * Fri Jan 19 2007 Martin Stransky <stransky@redhat.com> 1.0.14-0.3.rc2

Comment 1 Martin Stransky 2007-04-10 11:59:51 UTC
added to rawhide, thanks.


Note You need to log in before you can comment on or make changes to this bug.